<!DOCTYPE html>
<html lang="en">
  
  {% include 'html/head.html' %}
  
  <body>

    {% include 'html/header.html' %}
    
    {% include 'html/navbar.html' %}

    <div class="container">
      <form method="POST" action="">
        <table>
          {% csrf_token %}
          {{ friend_form.as_table }}
        </table>
        <input type="submit" value="Submit">
      </form>
    </div>

    {% include 'html/footer.html' %}

    {% include 'html/script.html' %}

  </body>
</html>
